=== debian/changelog ===
rust-lv2 (0.6.0-1) unstable; urgency=medium

  * Package lv2 0.6.0 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 22 Nov 2023 15:14:09 +0100
