=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2 0.6.0 --all-targets --all-features
Features: test-name=rust-lv2:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2 0.6.0 --all-targets
Features: test-name=librust-lv2-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2 0.6.0 --all-targets --no-default-features --features full
Features: test-name=librust-lv2-dev:full
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2 0.6.0 --all-targets --no-default-features --features lv2-atom
Features: test-name=librust-lv2-dev:lv2-atom
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2 0.6.0 --all-targets --no-default-features --features lv2-core
Features: test-name=librust-lv2-dev:lv2-core
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2 0.6.0 --all-targets --no-default-features --features lv2-midi
Features: test-name=librust-lv2-dev:lv2-midi
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2 0.6.0 --all-targets --no-default-features --features lv2-state
Features: test-name=librust-lv2-dev:lv2-state
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2 0.6.0 --all-targets --no-default-features --features lv2-sys
Features: test-name=librust-lv2-dev:lv2-sys
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2 0.6.0 --all-targets --no-default-features --features lv2-time
Features: test-name=librust-lv2-dev:lv2-time
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2 0.6.0 --all-targets --no-default-features --features lv2-units
Features: test-name=librust-lv2-dev:lv2-units
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2 0.6.0 --all-targets --no-default-features --features lv2-urid
Features: test-name=librust-lv2-dev:lv2-urid
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2 0.6.0 --all-targets --no-default-features --features lv2-worker
Features: test-name=librust-lv2-dev:lv2-worker
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2 0.6.0 --all-targets --no-default-features --features minimal_plugin
Features: test-name=librust-lv2-dev:minimal_plugin
